%define minor 9
%define bugfix 16

Name:    python3-docs
Version: 3.%{minor}.%{bugfix}
Release: 1%{?dist}
Summary: Documentation for the Python 3 programming language

License: Python-2.0.1 AND (Python-2.0.1 OR 0BSD)
URL:     https://docs.python.org
Source0: %{url}/3.%{minor}/archives/python-%{version}-docs-html.tar.bz2

%description
Python 3 documentation from docs.python.org

%prep
%autosetup -n python-%{version}-docs-html

%build
mkdir -p docroot/html
mv * docroot/html || true

%files
%doc docroot/html

%changelog
* Sat Jun 10 2023 Jiang XueQian <jiangxueqian@gmail.com>
- Initial spec
